Subject: Customer's Feedback
From: Subir Chakma <[email-masked]>
To: Vivian Guo <[email-masked]>, Jane Chow <[email-masked]>, Rajiv Prabhakar <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Shiv K. Sharma" <[email-masked]>, Pankaj Joshi <[email-masked]>, Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Subir Chakma <s
Date: Fri, 31 May 2013 15:42:36 +0530 (IST)

Hello Team, 

Customer's Feedback. 

	30-May-13 	Vivian 	LTK121430558236X 	BX-EN-L1 	I used to live in Singapore and had parcels sent there. Having moved to Australia, I need parcels sent to Australia now. However, the only solution seems to be to create a new Borderlinx account with another email address. I will not use my work email address for anything personal, and have only one personal email address. Borderlinx's inflexibility in this respect has lost it a strong advocate - I used to recommend Borderlinx to friends any chance I had; I will no longer do that, given that my friends are geographically mobile and therefore would at some point encounter the same problem I did. I do not wish to recommend them a service that will not work in the long term, as there are many others which will provide a short term solution at a similar price. 
	30-May-13 	Vivian 	LTK121430565377X 	BX-EN-L1 	could not understand the feedback I was receiving and I received no result after a week of messages. Told to wait another two days like the other two times I tried to fix this issue. 
	30-May-13 	Parag 	LTK121430566649X 	BX-SG-EN-L1 	There was no reply 
	30-May-13 	Rajiv 	LTK121430566712X 	BX-EN-L1 	Disappointed to find out that Borderlinx refused to ship my items for me declaring it prohibited without offering alternative ways to resolve it. 
	30-May-13 	Rajiv 	LTK121430568082X 	BX-EN-L1 	rajiv understood the issue and it was easy to explain 
	30-May-13 	Ibrahim Usmani 	LTK121430568230X 	BX-EN-L1 	Concierge service used 5 May and due to mess up still no good as at 30 May so not really a service. 

Rgds Subir